<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="js/imc2.js" defer></script>
</head>
<body>
    <p>Affichage de la conjecture de syracuse en JavaScript</p>
</body>
</html>